[BaseInfo]
nickname = Hi01_01_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\Ew06\Bases\Rooms\Ew06_02_bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\EW06\Bases\Rooms\Ew06_02_Planetscape.ini

;................................below is custom
[Room]
nickname = ShipDealer 
file = Universe\Systems\Ew06\Bases\Rooms\Ew06_02_ShipDealer.ini

